Commit 499f0ee5 authored by Thomas Hartmann's avatar Thomas Hartmann Committed by Thomas Hartmann
Browse files

QmlDesigner: Do not build qmlpuppet anymore



QtQuick 1 is deprecated in Qt 5.5.

Change-Id: I2af319cad8eb68269e31f93968ae6cc8ad9a2166
Reviewed-by: default avatarThomas Hartmann <Thomas.Hartmann@digia.com>
parent 0e95a561
TEMPLATE = subdirs
include(../../../qtcreator.pri)
qtHaveModule(declarative-private) {
SUBDIRS += qmlpuppet
}
TARGET = qmlpuppet
QT += script-private
TEMPLATE = app
include(../../../../qtcreator.pri)
DESTDIR = $$IDE_BIN_PATH
include(../../../rpath.pri)
include(../../../../share/qtcreator/qml/qmlpuppet/qmlpuppet/qmlpuppet.pri)
isEmpty(PRECOMPILED_HEADER):PRECOMPILED_HEADER = $$PWD/../../../shared/qtcreator_pch.h
TEMPLATE = subdirs TEMPLATE = subdirs
SUBDIRS = qtpromaker \ SUBDIRS = qtpromaker \
qmlpuppet \
../plugins/cpaster/frontend \ ../plugins/cpaster/frontend \
sdktool \ sdktool \
valgrindfake \ valgrindfake \
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment